Subject: V1.9
From: "Ott M. Aaloe" <[email-masked]>
To: [email-masked]
Date: Thu, 1 Sep 1994 10:07:39 +0300 (EETDST)

> > > v1.9 contains decode commands that allow you to incbin sound, shapes etc 
> > > into your program and then decode them, although these commands are 
> > > accessible in RILibs and Elmore's include library I have decided to 
> > > internalise them so that memory usage is both tight and tidy (minimum 
> > > requirements and least amount of fragmenting), hmmm, 
> > 
> > Next question is where can I get V1.9 ;)???
> > 
> 
> It is in w0:Blitz2/m on my A4000!!!
>          ^^^^^^^^^^^
Well...good you mentioned the full path - now I know where I 
can get it when I visit U  8)...Ok,ok! Are you going to 
release it or do we just have to continue with V1.8 knowing your
A4000's HD contains da 1.9!!!!! CU!

                O.T.T. ([email-masked])